using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Credits : MonoBehaviour
{
    public GameObject menu;
	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
	    if (Input.GetButtonDown("JoystickX"))
	    {
	        menu.SetActive(true);
            this.gameObject.SetActive(false);
	    }
	    else if (Input.GetButtonDown("JoystickY"))
	    {
	        menu.SetActive(true);
	        this.gameObject.SetActive(false);
	    }
       
    }
}
